[package]
name = "ec-chopper"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[features]
default = []
ffmpeg-ffi = ["dep:ac-ffmpeg"]

[dependencies]
ac-ffmpeg = { version = "0.19.0", optional = true }
anyhow.workspace = true
blake3.workspace = true
ec-core = { path = "../ec-core" }
ec-ts = { path = "../ec-ts" }
serde.workspace = true
